@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:wght@400;700&display=swap');

html, body {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
	line-height: 30px;
	margin: 0 auto;
	padding: 0;
	display: block;
	max-width: 1140px;
}
* {
	box-sizing:border-box;
}
.hide {
	display:none;
}
a:link {
	text-decoration:none;
}
header {
	position:fixed;
	background: rgba(85,85,85,0.50);
	border-radius: 20px;
	backdrop-filter:blur(10px);
	-webkit-backdrop-filter:blur(10px);
	height:70px;
	width:calc(100% - 60px);
	top:20px;
	left:30px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 999;
}
	header h1 {
		position:absolute;
		width:160px;
		height:40px;
		top:12px;
		left:20px;
		margin: 0;
	}
		header h1 a {
			display:block;
			width:100%;
			height:100%;
			background:url(../../img/full.svg) no-repeat left center;
			background-size:contain;
		}
	header ul {
		display:flex;
		list-style:none;
		padding:0;
		margin:0;
		justify-content:center;
	}
		header ul li {
			display:block;
			margin-right:30px;
		}
		header ul li:last-child {
			margin-right:0;
		}
			header ul li a:link,
			header ul li a:visited {
				color:rgba(255,255,255,1);
				transition:color .3s ease 0s;
			}
			header ul li a:hover {
				color:rgba(255,255,255,.5);
				transition:color .3s ease 0s;
			}
	.mobile-menu {
		display:none;
	}
	
.slider {
	width: calc(100% + 80px);
	margin: 0px 0 0 -40px;
}
	.flex-container {
		overflow: hidden;
		border-radius: 20px;
		box-shadow: 0px 10px 30px rgba(0,0,0,.2);
	}
		.main_page .flexslider {
			margin: 0;
			position: relative;
			zoom: 1;
		}
.slider > ul {
	list-style:none;
	padding:0;
	margin:0;
	display:flex;
	position:relative;
	transition:left .5s ease 0s;
}
	.slider > ul > li {
		min-width:100%;
	}
		.slider a, 
		.slider img {
			display:block;
			width:100%;
			opacity:1;
			filter: saturate(1);
			transition:
				opacity 	.3s ease 0s, 
				filter 		.3s ease 0s;
		}
		.slider a:hover {
			opacity:.8;
			filter: saturate(2);
			transition:
				opacity 	.3s ease 0s, 
				filter 		.3s ease 0s;
		}

.slider-switcher > ul {
	list-style:none;
	padding:0;
	margin:30px 0 0;
	display:flex;
	justify-content:center;
}
	.slider-switcher > ul > li {
		position:relative;
		min-width:20%;
		max-width:20%;
		margin-right:10px;
		text-align:center;
		line-height: 1em;
	}
	.slider-switcher > ul > li:last-child {
		margin-right:0;
	}
		.slider-switcher > ul > li  img {
			display:block;
			margin:0 auto;
			width:50px;
			height:50px;
			border-radius:10px;
			border:2px solid rgba(39,165,255,0);
			transition:border .3s ease 0s;
		}
			.slider-switcher > ul > li a:hover  img {
				border:2px solid rgba(39,165,255,1);
				transition:border .3s ease 0s;
			}
		.slider-switcher > ul > li  p {
			white-space:nowrap;
			margin:10px 0 0;
			font-weight:bold;
		}
		.slider-switcher > ul > li p:last-child {
			font-size: .7em;
			opacity: .4;
			display: block;
			font-weight: normal;
			margin: 0;
		}
		.slider-switcher > ul > li a {
			color:#000;
		}

.offer {
	margin-top: 50px;
	width: calc(100% + 80px);
	margin-left: -40px;
	border-radius: 20px;
	overflow: hidden;
}
.offer > a {
	display:flex;
	color:#fff;
	align-items:center;
	justify-content:center;
	position:relative;
	background:linear-gradient(to right, #FF8161 0%, #FF7AC8 100%);
}
		.offer > a > img {
			background:#fff;
			padding:60px;
			border-radius:50%;
			width:70px;
			box-sizing: content-box;
			transition:padding .3s ease 0s;
			margin: -20px 0 -20px 0;
		}
			.offer > a:hover > img {
				padding:80px;
				transition:padding .3s ease 0s;
			}
		.offer > a > div {
			text-align:center;
			margin-left:60px;
		}
			.offer > a > div > p {
				margin:0 0 10px;
				font-weight:bold;
				font-size: 2.4em;
			}
			.offer > a > div > span {
				font-size:1.2em;
			}

.about {
	display:flex;
	justify-content:space-between;
	padding: 60px 20px;
}
	.about > img {
		border-radius:50%;
		width: 340px;
		height: 340px;
	}
	.about > div {
		width:100%;
		margin-left:60px;
	}
	.about > div > div {
		margin:40px 0 0;
	}
		.about > div > div > ul {
			list-style:none;
			margin:0;
			padding:0;
			display:flex;
			justify-content:flex-start;
			align-items:center;
			flex-wrap: wrap;
		}
			.about > div > div > ul > li {
				margin-right:20px;
				margin-bottom: 20px;
				opacity:1;
				transition:opacity .3s ease 0s;
			}
				.about > div > div > ul > li:hover {
					opacity:.7;
					transition:opacity .3s ease 0s;
				}

.content {
	padding: 110px 40px 30px;
}

.units-row {
	display: flex;
	justify-content: space-between;
}
.unit-66 {
	padding: 0 30px 0 0;
}
.unit-33 {
	min-width: 25%;
	max-width: 25%;
}
.unit-33 h3 {
	margin: 0 0 30px;
}
.twitter-icon, .fb-icon {
	display: inline-block;
	padding: 0px 5px;
	background: rgba(0,0,0,.1);
	margin: 5px 5px 0 0;
	font-size: 0.75em;
	border-radius: 5px;
	color: #000;
	transition: background .5s ease 0s;
}
.twitter-icon:hover, .fb-icon:hover {
	background: rgba(0,0,0,.2);
	transition: background .5s ease 0s;
}
.blog-wrap {
	display: flex;
	flex-direction: column;
}
.entry {
	order: 1;
}
.blog-pagination {
	order: 2;
}
#search {
	order: 0;
	display: block;
	margin: 0 0 30px;
}
.blog-title {
	font-size: 2.2em !important;
}

footer {
	padding:50px 30px 30px;
	font-size:.75em;
	opacity:.4;
}